@include respond-to('large-up') {
  .page__content > form {
    max-width: $spacer-default*80;
    margin-left: 50%;
    transform: translateX(-50%);
  }
}

// Rails form created by "button_to" helper
form.button_to {
  display: inline;
  margin: 0;
  transform: none;
}
